uuid:
  -
    value: 716c3a61-de33-41e6-8eec-0da63494851a
langcode:
  -
    value: en
bundle:
  -
    target_id: document
    target_type: media_type
    target_uuid: 59f738b5-5faf-4ecd-8df8-92eff3f60222
revision_created:
  -
    value: '2022-09-29T00:59:20+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
name:
  -
    value: Sample_PDF_file.pdf
thumbnail:
  -
    alt: ''
    title: null
    width: 180
    height: 180
    target_type: file
    target_uuid: e5273017-5d4a-43ed-b625-76550aee4599
created:
  -
    value: '2022-05-18T13:30:18+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-05-18T13:30:18+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    canonical_url: 'https://islandora.dev/node/1'
    title: '| CWRC/CSEC'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_file_size:
  -
    value: 1005950
field_media_document:
  -
    display: null
    description: null
    target_type: file
    target_uuid: ad9d4970-4bd7-4a99-bece-bbde8b5091bb
field_media_of:
  -
    target_type: node
    target_uuid: 18dd83d4-291f-4c51-956d-35b07c1e2146
field_media_use:
  -
    target_type: taxonomy_term
    target_uuid: 0c087817-a0a9-417a-8415-2cb4b84fdfb4
field_mime_type:
  -
    value: application/pdf
field_original_name: {  }
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
    file:
      - file.file.e5273017-5d4a-43ed-b625-76550aee4599
      - file.file.ad9d4970-4bd7-4a99-bece-bbde8b5091bb
    node:
      - node.islandora_object.18dd83d4-291f-4c51-956d-35b07c1e2146
    taxonomy_term:
      - taxonomy_term.islandora_media_use.0c087817-a0a9-417a-8415-2cb4b84fdfb4
